Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.javascript.rhino.worker
[Java] Interface RhinoWorkerUtils.ScopeOperation

    public static interface RhinoWorkerUtils.ScopeOperation

Method Summary
`Object` | `action(Scriptable scope, Context context)`
`void` | `initContext(Context context)`

Method Detail

### action

    public Object action(Scriptable scope, Context context)

### initContext

    public void initContext(Context context)

Gradle API 1.1-rc-1